<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Adapter::Table::print_collection::column width" tests="4" time="0.00247111" failures="0" errors="0" skipped="0" assertions="4">
  <testcase name="test_0001_truncates string when it exceeds maximum width" time="0.000565188" assertions="1">
  </testcase>
  <testcase name="test_0002_truncates string when it exceeds width" time="0.000551994" assertions="1">
  </testcase>
  <testcase name="test_0003_sets certain width" time="0.000561764" assertions="1">
  </testcase>
  <testcase name="test_0004_gives preference to width over maximal width" time="0.000574865" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
